1919: A YEAR OF STRIKES 

David J. Bercuson 

     The year 1919 stands out in Canadian history as one of unparalleled labour unrest. In communities across the country, small shops and large industries alike were shut down by striking workers. When thirty-five thousand Winnipeg workers left their jobs, they paralyzed the entire city. The strikers in Winnipeg aroused the sympathy of their brothers in Vancouver, Calgary, Edmonton, Medicine Hat, Brandon, Toronto and Montreal where strikes were either launched or actively considered. Not a community was untouched by this wave of unrest although the strongest effect was in the West. Here a new and militantly Marxist organization called the One Big Union was founded. 

     The militancy and dissatisfaction Western Canadian workers expressed arose from deep-seated and long-standing problems in the industrial system. The system was impersonal and uncaring; working conditions were often perilous. The worker had no control over his wages or hours of work. These general problems combined with other problems, peculiar to the West, to create an explosive situation. 

     Many western workers were immigrants from the western frontier of the United States and the crowded, slum-ridden cities of Northern England and Scotland. These were old industrial centres where the workers had already been politicized. Consequently, these immigrants had a background of unionism, and were willing to experiment politically and philosophically in order to achieve a significant degree of control over their lives. 

     Western workers were, for the most part, engaged in high risk trades such as mining or logging, and they did not appreciate bearing the brunt of the social, material, and psychological costs of operations which offered them little in return. As early as the 1860's these workers indicated by long and violent strikes in the mines of Vancouver Island that they would not willingly accede to their own exploitation. 

     These workers ran headlong into the stubborn opposition of mine owners, pulp and paper magnates, and railway executives who rarely hesitated to use force against the unions. The entrepreneurs who marketed the products of western fields, forests, and mines in the heartland of central Canada were self-made men, newly risen from the lower classes. They believed in free enterprise and rugged individualism and had little sympathy for labour organizations dedicated to improving wages and working conditions. Unionization inevitably resulted in a more expensive labour force. 

     Prior to World War One, Winnipeg was the largest city in the west, and was, therefore, the industrial and marketing centre. Wealthy business leaders and their political allies hoped to build a bustling metropolis based on transportation, industry, and the grain trade which would eventually rival Chicago in its proportions. The presence of the main repair shops, yards, and roundhouses of three transcontinental railways and their related industries created a large and relatively cohesive labour force. Two distinct social objectives began to emerge. The owners were determined to live free of the unions, and the unions were determined to expand. 

     As a result, serious and inevitable strikes broke out which almost always involved scattered and sporadic violence on the part of the strikers and the use of federal troops by local authorities on behalf of employers. The Winnipeg streetcar strike of 1906 and the Vancouver Island coal strikes of 1912-1914 are perhaps the best examples of those early strikes. Although one dispute involved urban workers and the other miners, both were marred by injuries and property destruction, and both were met by armed state power aiding the cause of a private employer. The threatened destruction of private property by the strikers was the key ingredient in the decision to call in troops. 

     To compound these difficulties in industry, thousands of immigrants were pouring into western towns and cities during this period. Though many were attracted to Canada by the lure of 160 acres of prairie sod, a large number settled in urban areas after failing on the farms or before ever attempting agricultural pursuits. Many Canadians considered these people alien to the national context since they spoke no English and held religious beliefs considered to be exotic by the Protestant majority. A large number were from eastern Europe, and many were poor and unskilled. In Winnipeg they settled almost exclusively in that portion of the city north of the CPR tracks in unsanitary and crowded slums. The existence of this 'north end' underlined the differences between rich and poor and reflected a situation which existed less obviously in other cities and towns throughout the west. The onset of a depression in late 1913, with its consequent increase in unemployment, and the outbreak of war in August 1914, with its demand for unswerving loyalty and devotion to the cause, placed the bubbling cauldron of social discontent on the back burners for a short period. But none of the root causes had been eliminated. 

     War increased the demand for labour and the cost of living. Both of these factors worked to regenerate labour unrest when the recession ended in late 1915. Prices of almost all commodities began to rise sharply while the size of the underpaid work force increased. Trade union membership grew and prompted the unions to begin flexing their muscles with demands for recognition, higher wages, and better working conditions throughout Canada. The federal government`s war-time regulatory agencies virtually ignored union demands with the result that many employers followed suit. This created greater frustration; though the unions were expanding in numbers, their power and influence in society did not increase. The result was greater militancy, and by the summer of 1918, strikes reached almost epidemic proportions throughout Canada in both the public and private sectors. 

     Two additional problems arose out of the war which helped create a militant atmosphere in union circles. In 1917 the federal government launched a scheme for conscription of manpower for military service which organized labour bitterly opposed. Some were against the measure because they objected to being forced to shoot at fellow workers of different nationalities; others thought the move was a first step towards industrial conscription. Through industrial conscription, the government could force workers to work in certain factories which effectively destroyed their right to strike. The second difficulty arose out of the government's practise of running the country by executive order-in-council. When the wave of labour unrest began to peak in 1918 and when several pacifist and left-wing organizations became highly vocal in their opposition to conscription, they were outlawed by order-in-council. In addition, several publications were banned, and the government forbade the public use of certain foreign languages such as Finnish and Russian. This incensed labour leaders who believed that the spirit and practise of democracy was being destroyed and that the rights of labour, pacifists, and progressives were being summarily and arbitrarily buried. 

     Western union men and their leaders once again stood in the forefront of a wave of industrial and political agitation. They believed that eastern trade unionists had grown used to the dominance and conservatism of United States labour leaders and were either unable or unwilling to challenge the government. These thoughts led many to conclude that they must radicalize the Canadian labour movement by taking control of or converting the temper of the Trades and Labour Congress which was the national centre of unions in Canada. The attempt, launched at the 1918 Trades Congress convention in Quebec City, was a dismal failure. Unwilling to face defeat, representatives of western unions convened at Calgary in March, 1919, ostensibly to plan strategy for further assaults on the Congress leadership. This gathering never fulfilled its original purpose because the delegates, under the prodding of several British Columbia and Winnipeg representatives, decided instead to found a new labour centre, independent of the Trades Congress and a rival to it. This was to be called the One Big Union. 

     The OBU was designed from its inception to be a Marxist-oriented, syndicalist, organization. Syndicalism advocated the ownership by workers of all means of production and distribution in society, a goal to be achieved through massive general strikes waged by highly centralized federations-unions of unions. In these federations, individual members would owe their allegiance to the largest unit, and divisions of skill or occupation would be primarily for technical and organizational purposes. The leaders of the federation would be the final authority in all matters. Since joining the OBU also meant seceding from the Trades and Labour Congress of Canada or the American Federation of Labour it is also called "secessionist". The secessionist OBU movement in western Canada had much in common with movements which grew out of labour unrest throughout the world. 

     The Russian Revolution of October 1917 had sparked workers' challenges to governments and employers in Great Britain, Germany, Hungary, France, Italy, and the United States. These struggles were sometimes national in scope and were almost always marked by riots, general strikes, and armed clashes with governments. In February, 1919 the entire city of Seattle, Washington was paralyzed by a four-day general strike which developed out of a dispute between shipyard workers and their bosses. In this fight, government officials sided with employers and claimed the strike was actually a first step towards revolution. The same charge was to be heard many times in Canada later in the year. 

     In the Canadian west the campaign to build the One Big Union proceeded with enthusiasm after the March meeting in Calgary. Thousands of workers flocked to the OBU leaving long-established eastern and American-led unions. Although Winnipeg and the west coast were the most active areas in the OBU campaign, two struggles developed in Winnipeg which shifted attention from the One Big Union. These disputes grew into the first of the great strikes which swept the country by mid-summer, 1919. 

     The metal-working unions in Winnipeg had fought three hard but futile campaigns to achieve recognition since 1906. In the spring of 1919, they opened a new campaign and ran into the same stiff opposition. Workers in the building trades had gained recognition but had suffered during the war as increases in the cost of living rapidly outstripped their wages. They were determined in 1919 to make up for lost time with substantial new gains. When their bargaining met little success, they struck on May 1 and were followed the next day by the metal unions. As far as these workers were concerned, the fundamental issues of union recognition and a reasonable living wage were at stake. When they appealed to the local Trades and Labour Council for help, an overwhelming majority of Winnipeg union members voted to begin a general strike to support them on May 15. Workers who had sacrificed much for the war effort were determined to recoup their losses now that the fighting was over. They had been assured by the leaders of government and society that better times would follow the war, and they were determined to force the promised progressive changes even if they had to form organizations such as the One Big Union and employ tactics such as the general strike. 

     By 11:00 a.m. May 15, Winnipeg was paralyzed. All the workers from every union in the city, with the exception of the policemen and the typographers, walked off their jobs and were joined by approximately twenty thousand non-union workers. The policemen, who had voted to join the strike, remained at work at the request of the General Strike Committee which feared that the absence of police would prompt the authorities to intervene with troops. All civic agencies and all utilities and private industry, including the railway yards and repair shops, were closed or shut down. There were no streetcars, no garbage collections, no deliveries of milk and bread. The mails stopped as did parcel, express, and telegraph service. Telephones were cut off. Moving picture theatres, restaurants, and gasoline stations were closed. The fire halls stood empty. Water pressure was kept at a level sufficient only to service one-storey buildings. Hospital maintenance, cold storage, and electric-power workers all left their jobs. Winnipeg was at a standstill. 

     Although the workers had ostensibly struck for union recognition and a living wage, the strike resulted from many deep-rooted and complex factors. Union leaders had been powerless in the community for many years. Class division had split Winnipeg for decades, and the strike was only the latest and most serious manifestation of this lack of unity of social or political purpose. The workers believed that if they won this strike and forced the metal and building trades employers to back down, they would have won the most important fight of all and would wipe out their past defeats. The employers were supported by the professional classes who organized a Citizens Committee, a small group of veterans, and federal, local, and provincial government officials. They all realized the far-reaching significance of this strike and concluded they could not afford to lose such a crucial battle. They fought the strike with every weapon at their disposal and asserted that it was an OBU plot, supported by aliens, to initiate a Canadian revolution. When the General Strike Committee permitted certain essential services to operate and issued cards stating that the men working at these specially designated jobs were doing so with the permission of the Strike Committee, their opponents further charged that the strikers had taken over civic government and were thus fomenting revolution. 

     The Winnipeg strike was closely watched by workers all over Canada, particularly in the west. They, too, were angered and frustrated by long-felt grievances and had looked hopefully to the end of the war for social and political reform. When it appeared to them that nothing was changing, and when they realized that the workers in Winnipeg were fighting an important battle for the fundamental rights of labour, they were fired by emotion and conviction and joined the struggle. Sympathetic strikes broke out all over Western Canada in cities as large as Vancouver and towns as small as Drumheller. Some of these strikes were rooted in local grievances, some resulted from the refusal of employers to recognize the new One Big Union, others were purely the product of sympathy and support offered to the workers in Winnipeg. All had common roots in the evils of industrialization, the continued existence of pre-war grievances, and new war-time problems such as the rapid rise in the cost of living. The most serious of these strikes took place in Vancouver where over ten thousand workers left their jobs; but others, less embracing in their proportions, were called in Edmonton, Calgary, Medicine Hat, Brandon, and Regina. In eastern cities such as Toronto and Montreal, vocal factions within the labour movement attempted to join the fight but were headed off by a more conservative leadership. 

     Still, Winnipeg was the main battleground, and it was here that the workers met the strongest Opposition. A group of employers and professional people formed an organization called the Citizens Committee of One Thousand which purported to represent the neutral citizenry but which was actually fiercely anti-strike. The Committee directed strikebreaking activities, recruited volunteers for the fire halls and postal services, counselled the metal and building trade employers, and worked closely with all levels of government. It was largely at their instigation and with their help that a 'volunteer' force of two thousand Special Police was raised and the regular police fired. This assured control of the streets by forces unfriendly to the strikers. 

     The federal government undertook even more stringent anti-strike measures. They built up the Royal North West Mounted Police contingent in the city and arranged the organization of a large, heavily-armed force of volunteer militia. When they could not force the strikers to accept a dictated settlement, they arrested the more radical leaders on the night of June 16. It was the clear objective of the government to either settle the strike by negotiating terms disadvantageous to the workers or to crush it by force. This strategy arose from the belief that the strike was an OBU inspired revolution (a view publicly expressed by the federal minister of labour, Gideon Robertson) and from the fear that, should the strike succeed in Winnipeg, the same tactics would be utilized elsewhere to create national anarchy. 

     The strikers were in a difficult position. Their intentions were peaceful, and they did not want to carry out a revolution. Their leaders had cautioned them against violence since they were determined not to give the authorities excuses to intervene with force. Unfortunately, the strategy of paralysing an entire city and then allowing essential services to function in part, only with Strike Committee consent, simulated a revolutionary usurpation of power. This brought quick reaction from Ottawa. Once the federal government had intervened and had decided that the strike must be defeated, the strikers had to cope with the superior strength of the government forces or give in. 

     On Saturday, June 21, a group of returned soldiers, sympathetic to the strikers, attempted to hold a parade in defiance of three previous bans on public demonstrations issued by the mayor. A large crowd began to gather in front of City Hall on Main Street and by 2:00 pm., had become an unruly mob. Streetcars were blocked, and one was eventually stopped and set ablaze. The mayor called for direct federal intervention, and the Mounties were sent to disperse the mob and patrol the streets. In the ensuing battle the Police used firearms. One man was instantly killed and many others suffered gunshot wounds. The Special Police then lined up across Main Street and slowly proceeded, clubs in hand, to clear out the riot area. Finally, the militia moved to occupy most of the downtown, proceeding from their barracks in cars and trucks lent by the Citizens Committee and armed with machine guns secreted into Winnipeg in crates identified only as 'regimental baggage.' By evening hundreds were wounded, one man was dead, and another was dying. The city was an armed camp. Faced with the reality of naked force, the Strike Committee decided the walkout could no longer continue and called the strike off as of 11:00 am. Thursday, June 26 - exactly six weeks after it began. 

     The strikes of 1919 were all traumatic events, but the Winnipeg general strike was the worst. It was the result of years of class polarization and contributed to further divisions in the community in years to come. The strike became a key event in the collective memories of both sides. North Winnipeg and South Winnipeg were separated physically by the CPR tracks and historically and psychologically by the general strike. These chronic divisions became manifest in many different areas of social activity, from school sports to politics. They also created a lethargy in the community in the decades to follow, a lethargy which prompted many talented Winnipeggers to seek their fortunes elsewhere. 

     With the end of the Winnipeg strike and the defeat of the workers, the wave of strikes in the rest of Canada subsided. The One Big Union, which had no connection with the Winnipeg Strike or most of the other sympathetic strikes, continued to grow. It reached a membership peak of approximately 50,000 by the end of 1919, although it declined rapidly after that. The achievements of 1919 were a highwater mark for Canadian labour. Workers across the country had been united in their demands for better working conditions, better wages, and the right to organize to achieve their goals. Public consciousness had been aroused to the social and material costs of the boom economy. But these successes were short-lived. The defeat of the strikers, the fratricidal union warfare caused by the rise of the One Big Union, and the onset of a recession in late 1920 robbed trade unionism of much of its strength and vitality. The twenties were years of retreat for the unions, and it was not until World War Two that they would again begin to achieve the strengths they had known in the period from 1917 to 1919.  

